<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>7bOk7MOIEVcLeWYfQrgsTS8VYQW3z+HaMg5LE8Z1nmI=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">JzwFrSuDGpPWTirqZPdyqmGgq3iBDyZAW/4iAz/xj3fw8JBzU0WvLjl4oMeVshNSpvzPo6jajih9
uNehkROigmdKX0Pl+yGq8ZjGfo11WJM1QChjdtGF4BBEyFwS2ttWc/U64MsWpVwwYQlRQW0DZbmj
HI9L0nUEj+9V1ysx1uw2iX4o/q9tRzZZ3L7ij/TKPUYqwi+1Cbr/18RhnyrRsEnkCJa/1VlWTwsZ
Fdt4D0HHZWZH63I97Au+JqjMCAGpiXbQchS4fRy7edH03XrjFOwKaPRPz6GzieGS+suK89PTg+xv
Ff0ZISSKBB8msSal+9Z1Nvj5Wn3qGqQP3KzWIg==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICzTCCAbWgAwIBAgIaNGY0MTJiNDY6MTU5MmY5YjI0Zjk6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
ETEPMA0GA1UEAxMGbG9hZGVyMB4XDTE2MTIyMzA2NTMzM1oXDTIxMTIyNDA2NTMzM1owETEPMA0G
A1UEAxMGbG9hZGVyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAgpxJW+sEtFqwR1t8
KCWVs+No/UrurjPAtfhhLWjHUGT0MfjTlREZX7hp6vxjk0V4b64fGlhopZeMsOKDZciZDM7Bnfrl
hy2sk5ofBx1jA8kZ6dvzPa5NzvKnxOqp0BOv9X0Ov/unj7h8I/NqXD8ufR0f9mflGZX9orAuD9br
6mGx39MFvkQvalJsaoz8LZNKj2RqgHja6zYoaxorSpFEi2ma6x8lxIt6wDMcbDZo7yNk7nWcjBP2
JbHFy1GD2251l4uAIUDkq+1O6JgWs7nPqf8qfGZ4iKHxomH1FEuAiEnAm3zNDoHwJkam65t0K1I+
LqRv+nH8HaopO/ffIjQqzwIDAQABoxcwFTATBgNVHSUEDDAKBggrBgEFBQcDAzANBgkqhkiG9w0B
AQUFAAOCAQEATU3qkB/4qXNbfnQ4TqL6cVYXj/69E6QuLjhUG7xAbW702F+9K9cWIA0Q9Ny81Kz0
ZgXLwaJc8WtKr2TRHdGiYpGVKSZ46STrwkLDhqNE3DbA2e4Z2oFIIMYvmWQj1HKQKuufTKMcVFIk
Evd/QVY0E0wz4NUbGtlSwJzJiYSZqd3RNZ8IhlajbQrggG3xguM4HHNaQgJPX1IkGjDVBeZr+OP7
vZYiAC6bpS8o31037prjt9cBE7aVLuQAcdGiw0izntY9LRa6gvuNW38rPWRpLtMXlytS8bqIJrSf
st9eTjHcANbT+AZKGDP+TE1CxJeNXw7rjS6LsVcoGAH3Ileiyg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sp9PlraA/f+f4cELLHpa6LIR15S2tdD4Cf7PyjAJ6cE=</DigestValue></Reference><Reference URI="icons/loader48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S2TDWRDeyy2jc/cch6T/71vZ3MOy1ieiI4dxi4yCVpI=</DigestValue></Reference><Reference URI="index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lq1bdoX6mKbWXtoLDs0/v0HTvtqZn3wMGke/cQ2enRg=</DigestValue></Reference><Reference URI="index2.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OAhQni/4TrMTMoc9VxWoPOEOHajtWLq1/cGxmetdaxY=</DigestValue></Reference><Reference URI="loader.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jcuGZVTjivkZ8ahUg3f+okpRxU2SbdlIpJNzXS2JJJ8=</DigestValue></Reference><Reference URI="ver.conf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ljae24pGO3d7t/88G9jSXkZWqQBt0pKdyx+z2/t07Mo=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIOFgYJKoZIhvcNAQcCoIIOBzCCDgMCAQMxCzAJBgUrDgMCGgUAMIG4BgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
